

<div class="row text-left {{name}}">
    {% for field in form %}
    <div class="col-md-6">
        <div class="form-group">
            <label for="{{ field.id_for_label }}">
                {{ field.label }}
                {% if field.field.required %}
                <small class="star text-danger">*</small>
                {% endif %}
            </label>
            {{ field }}
            {% if field.errors %}
            <label class="error">{{ field.errors.as_text }}</label>
            {% endif %}
            {% if field.help_text %}
            <small class="text-info">{{ field.help_text }}</small>
            {% endif %}
        </div>
    </div>
    {% endfor %}
</div>